<?php

namespace AppBundle\Repository;

/**
 * PagamentoRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PagamentoRepository extends \Doctrine\ORM\EntityRepository
{
}
